When will expo support npm5?

#1

When will expo support npm5? I am still using v4.6.1 only because of expo.
Our backend developer is working on npm5 with backend nodejs and sometimes git files are keep changing package-lock.json file.

#2

There are some open issues on the npm repo that affect how npm installs dependencies compared to npm 4. When npm fixes those issues, it will work with Expo (maybe another way to phrase your question is “when will npm work with Expo?”).

1 Like
closed #3

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.